if not exists(select 1 from syscolumns where id = object_id('PDV_VD') and name = 'VLR_CONV_PBM')
BEGIN
	ALTER TABLE dbo.PDV_VD ADD	VLR_CONV_PBM money NULL
		ALTER TABLE dbo.PDV_VD ADD CONSTRAINT	DF_PDV_VD_VLR_CONV_PBM DEFAULT ((0)) FOR VLR_CONV_PBM
END
